### Property

# Gtk Text:visibility

since: 4.0

#### Declaration

    property visibility: gboolean [ read, write ]

#### Description [src]

If `FALSE`, the text is masked with the “invisible char”.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_text_get_visibility()`
Setter method | `gtk_text_set_visibility()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no